# Урок 2 - Легкие для изучения слова. Формы местоимений. Вопросительные слова. Предлоги. Слова-паразиты.

## Легкие для изучения слова

Большое количество существительных можно выучить за счет их сходства в русском и английском языках. Это слова с
окончаниями:

- ция
- сия

Соответствующие окончания в английском языке:

- tion
- sion

Таких слов около 50 000. Если слово заканчивается на `ation`, то произносится оно как `[eɪʃən]`.

Примеры:

- *revolution* - революция
- *information* - информация
- *nation* - нация
- *innovation* - инновация
- *modernization* - модернизация
- *provocation* - провокация
- *meditation* - медитация
- *stagnation* - стагнация
- *computerization* - компьютеризация
- *profession* - профессия
- *automatization* - автоматизация (стоит отметить, что для данного слова более распространа укороченная форма -
automation).

> Некоторые слова, оканчивающиеся на `sation`, например, organi**s**ation, имеют вторую вариацию с буквой `z` вместо
> `s` - organi**z**ation. Обе формы корректны.

## Увеличение словарного запаса (глаголы)

- *ask* - просить, спрашивать
- *answer* - отвечать
- *give (gave)* - давать
- *take (took)* - брать
- *help* - помогать
- *hope* - надеяться
- *speak (spoke)* - говорить
- *travel* - путешествовать

Комбинирование:

- *I didn't hope but I will hope* - Я не надеялся, но буду надеяться
- *I didn't travel but I will travel* - Я не путешествовал, но буду путешествовать

## Акценты

Ирландский акцент наиболее приближен к русскому, особенно звуки "р" и "х". Только в Англии около 35 диалектов, среди
которых  cockney ([кокни]), понятный по большей части лишь коренным жителям.

Специально подстраиваться под какой-либо акцент бесмыссленно, только если вы не планируете перезжать в регион, где он
распространен.

## Формы местоимений

> Падежей в английском языке нет

| Кто? | Кого? Кому? |
| ---- | ----------- |
| I    | Me          |
| You  | You         |
| He   | Him         |
| She  | Her         |
| We   | Us          |
| They | Them        |

Комбинирование с глаголами и другими местоимениями:

- *I see you* - Я вижу тебя
- *You see me* - Ты видишь меня
- *He sees her* - Он видит ее
- *She doesn't see him* - Она не видит его
- *We saw them* - Мы видели их
- *They didn't see us* - Они не видели нас

10 самых употребительных глаголов в комбинации с разными формами местоимений дают около 5000 словосочетаний.

## Вопросительные слова

- *What?* - Что? Какой?
- *Who?* - Кто?
- *Where?* - Где? Куда?
- *When?* - Когда?
- *Why?* - Почему? Зачем?
- *How?* - Как? Каким образом?

> В английском языке нет слова "сколько". Вместо него используется словосочетание "как много" - *how many*.

Примеры предложений:

- *What did you take?* - Что ты взял?
- *What problem do you have?* - Какая проблема?
- *Where do you live?* - Где ты живешь?
- *Where does he work?* - Где он работает?
- *Where did she go?* - Куда она пошла?
- *When will you see him* - Когда ты его увидишь?
- *How do you work?* - Как ты работаешь?
- *Where did you travel?* - Где ты путешествовал?

> Иногда нужно не пытаться перевести фразу дословно, а сначала найти более простой эквивалент. Например, вопрос "С чего
> ты взял?" может быть переведен как *"Why do you think?"* ("Почему ты так думаешь?").

## Предлоги

- *in* - в
- *to* - куда, к чему, к кому
- *from* - откуда, от кого, из чего

Примеры:

- *I will come to you* - Я приду к тебе
- *When will you come to me?* - Когды ты придешь ко мне?
- *When will you go to London?* - Когда ты поедешь в Лондон?
- *When will you come from London?* - Когда ты приедешь из Лондона?
- *I live and work in Moscow* - Я живу и работаю в Москве
- *Where do you live and work?* - Где ты живешь и работаешь?

## Слова-паразиты

При том, что зачастую являются лишними, часто помогают заполнить паузу, снять напряжение и сохранить плавность речи.

На вопрос "Да или нет?" можно ответить как однозначно - "Да", так и с использованием этих слов - "Ну... Да!". Английский
аналог: вопрос - *"Yes or no?"*, ответ - *"Well... Yes!"*.

Часто используемые слова-паразиты:

- *well* - ну
- *you know* - вы знаете
- *I mean* - я имею в виду
- *like* - как бы
- *sort of* - типа того

[кокни]: https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BA%D0%BD%D0%B8
